@import "src/components/rem";

.label{
    display: inline-block;
    color: var(--color-black);
    white-space: nowrap;
    padding: 0 rem(5px);
    line-height: rem(24px);
    background: var(--color-gray);
    border-radius: rem(4px);

    &.info{
        background: var(--color-gray);
    }
    &.success{
        background: var(--color-green-100);
    }
    &.warning{
        background: var(--color-yellow-800);
    }
    &.danger{
        background: var(--color-red-100);
    }
}
